package com.changda.gjjapp.zhfwpt.dto.qdxxgl;

/**
 * 后台监控
 */
public class HtjkDto {
    /**
     * 渠道名称
     */
    private String qdmc;

    /**
     * 办理时间
     */
    private String blsj;

    /**
     * 业务类型名称
     */
    private String ywlxmc;

    /**
     * 操作
     */
    private String czlx;

    /**
     * 操作人员
     */
    private String czry;
    
    /**
     * 申请人
     * @return
     */
    private String sqr;
    
    
    
    public String getSqr() {
		return sqr;
	}

	public void setSqr(String sqr) {
		this.sqr = sqr;
	}

	public String getQdmc() {
        return qdmc;
    }

    public void setQdmc(String qdmc) {
        this.qdmc = qdmc;
    }

    public String getBlsj() {
        return blsj;
    }

    public void setBlsj(String blsj) {
        this.blsj = blsj;
    }

    public String getYwlxmc() {
        return ywlxmc;
    }

    public void setYwlxmc(String ywlxmc) {
        this.ywlxmc = ywlxmc;
    }

    public String getCzlx() {
        return czlx;
    }

    public void setCzlx(String czlx) {
        this.czlx = czlx;
    }

    public String getCzry() {
        return czry;
    }

    public void setCzry(String czry) {
        this.czry = czry;
    }

    public HtjkDto() {

    }


}
